@import url("https://fonts.googleapis.com/css2?family=Hind+Madurai:wght@400;500;600&display=swap");

body {
  font-family: "Roboto", sans-serif;
}

.conteiner {
  max-width: 1160px;
  margin: 0 auto;
}

.header_section {
  padding: 10px;
}

.title {
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  padding: 15px 0 30px;
}

li {
  margin: 10px;
}

.modal {
  background-color: white;
  /* border: 1px solid rgb(210, 210, 210); */
  padding: 25px 50px;
  max-width: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  top: -300px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 12px;
  font-size: 24px;
  transition: .5s;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.modal.active {
  top: 80px;
}

.timer_title {
  margin-bottom: 15px;
  font-size: 20px;
}